0

I need an easy explanation because I am very new to Linux and I want to use an app that makes use of qt5 as requested by their website.

0

This would be a one-liner in Terminal, but let's make sure you're updating apt first:

  1. Update apt:
    sudo apt update
    
  2. Install qt5:
    sudo apt install qt5-default
    
  3. There is no step 3

That should do it for you 👍🏻

1
  • 1
    Sometimes sudo apt-add-repository universe is needed to enable universe pocket.
    – N0rbert
    Mar 2 '21 at 20:28

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.